.buju_title {
	padding: 100px 0px;
}

.cooperation-area {
	padding-bottom: 40px;
}

@media(max-width: 767px) {
	.buju_title {
		padding: 80px 50px 0px;
	}
}

.telcontact-title ul>li {
	font-size: 16px;
	color: #000000;
	line-height: 80px;
}

.telcontact-title ul>li>img {
	margin-right: 12px;
	margin-bottom: 2px;
	width: 20px;
}

.telcontact-title .form input.form-control {
	border: 1px solid #ccc;
    height: 50px;
    border-radius: 6px;
    text-indent: 20px;
}

.telcontact-title .form button.btn-primary {
	width: 63%;
	height: 56px;
	background: linear-gradient(90deg, #008FFF 0%, #004ACC 100%);
	border-radius: 6px;
}

.telcontact-title form.form-horizontal {
	padding: 60px;
	height: 300px;
	background: #FFFFFF;
	box-shadow: 0px 0px 12px 0px rgba(19, 0, 0, 0.08);
	border-radius: 10px;
}

.telcontact-title{	
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.telcontact-title .group1{
	margin-bottom: 60px;
}

.telcontact-title .dizhi h5,.telcontact-title .dizhi p{
	font-size: 16px;
	color: #555555;
	line-height: 16px;
}